SurgeLDAP 1.0 d - 'User.cgi' Cross-Site Scripting

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1054093 漏洞类型
发布时间 2003-08-13 更新时间 2003-08-13
CVE编号 N/A CNNVD-ID N/A
漏洞平台 CGI CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/23025
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/8407/info

SurgeLDAP is prone to cross-site scripting attacks. Remote attackers may exploit this issue by enticing a user to visiting a malicious link that includes hostile HTML and script code. This code may be rendered in the user's browser when the link is visited.

This issue exists in the web server component of SurgeLDAP.

http://www.example.com:6680/user.cgi?cmd=<script>alert('C.S.S')</script>&utoken=